## libproc-fastspawn-perl 1.2

=== debian/changelog ===
libproc-fastspawn-perl (1.2-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Aug 2022 21:07:57 +0200

libproc-fastspawn-perl (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #904591)

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 25 Jul 2018 09:33:48 -0300
