=== debian/control ===
Source: libproc-fastspawn-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libproc-fastspawn-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libproc-fastspawn-perl.git
Homepage: https://metacpan.org/release/Proc-FastSpawn
Rules-Requires-Root: no

Package: libproc-fastspawn-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module to fork+exec, or spawn, a subprocess as quickly as possible
 The purpose of the small (in scope and footprint) Proc::FastSpawn module is
 simple: spawn a subprocess asynchronously as efficiently and/or fast as
 possible. Basically the same as calling fork+exec (on POSIX), but hopefully
 faster than those two syscalls.
 .
 Apart from fork overhead, this module also allows you to fork+exec programs
 when otherwise you couldn't - for example, when you use POSIX threads in your
 perl process then it generally isn't safe to call fork from perl, but it is
 safe to use this module to execute external processes.
