=== debian/watch ===
version=4
https://metacpan.org/release/Proc-FastSpawn   .*/Proc-FastSpawn-v?@ANY_VERSION@@ARCHIVE_EXT@$
